## ruby-haml-magic-translations 4.0.0

=== debian/changelog ===
ruby-haml-magic-translations (4.0.0-1) unstable; urgency=low

  [ Jérémy Bobbio ]
  * New upstream version:
  * Adjust Depends and Build-Depends.
  * Add a patch to use the markdown filter in the test suite until haml-contrib
    is packaged.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 16 Jun 2013 19:41:06 +0200

ruby-haml-magic-translations (0.5.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 07 May 2013 11:58:44 +0000

ruby-haml-magic-translations (0.5.1-1) experimental; urgency=low

  * Initial release (Closes: #704583)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 03 Apr 2013 11:06:44 +0200
