=== debian/control ===
Source: ruby-haml-magic-translations
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, ruby-haml (>= 4.0), ruby-maruku, ruby-fast-gettext, ruby-gettext (>= 2.3), ruby-i18n, ruby-json, ruby-actionpack, rake
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-haml-magic-translations.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-haml-magic-translations.git;a=summary
Homepage: http://github.com/potager/haml-magic-translations
XS-Ruby-Versions: all

Package: ruby-haml-magic-translations
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-haml (>= 4.0), ruby-fast-gettext | ruby-gettext | ruby-i18n
Suggests: rake
Description: internationalization library for Haml templates
 Haml::MagicTranslations provides "magical translations" for the Haml
 templating system. Texts in templates can be automatically
 internationalized using either the GetText, FastGettext or I18n libraries.
 It support translations of 'raw' text, Markdown and even strings in
 JavaScript.
 .
 Haml::MagicTranslations can also extract translatable strings from templates
 and merge them with existing translations, either manually or by the provided
 Rake task.
