=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/haml-magic-translations .*/haml-magic-translations-(.*).tar.gz
