## ruby-haml-magic-translations 4.0.1

=== debian/changelog ===
ruby-haml-magic-translations (4.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 02 Sep 2013 10:06:11 +0200
