## ruby-haml-magic-translations 4.0.3

=== debian/changelog ===
ruby-haml-magic-translations (4.0.3-2) unstable; urgency=medium

  * Add a patch to stop using #try in tests as it comes from activesupport.
    (Closes: #759902)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 01 Sep 2014 15:48:03 +0000

ruby-haml-magic-translations (4.0.3-1) unstable; urgency=low

  [ David Suárez ]
  * New upstream version.
  * Update Build-Depends.
  * Remove obsolete patches.
  * Update debian/copyright.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 05 May 2014 13:54:23 +0200
