=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, ruby-haml (>= 4.0), ruby-maruku, ruby-fast-gettext, ruby-gettext (>= 2.3), ruby-i18n, ruby-json, ruby-actionpack, rake
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec (>= 2.11), ruby-haml (>= 4.0), ruby-haml-contrib, ruby-maruku, ruby-fast-gettext, ruby-gettext (>= 2.3), ruby-i18n, ruby-json, ruby-actionpack, rake
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-haml-magic-translations.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-haml-magic-translations.git;a=summary
 Homepage: http://github.com/potager/haml-magic-translations
