## ruby-haml-magic-translations 4.1.1

=== debian/changelog ===
ruby-haml-magic-translations (4.1.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #794257)
  * Update debian/copyright.
  * Drop obsolete patch.
  * Switch to debhelper compat level 9.
  * Update Vcs-* URL.
  * Use HTTPS in Homepage field.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 10 Sep 2015 00:22:37 +0200
