## ruby-haml-magic-translations 4.2.0

=== debian/changelog ===
ruby-haml-magic-translations (4.2.0-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes required.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency.
  * Use https:// in Vcs-* fields.
  * Bump Standards-Version to 3.9.7, no changes required.
  * Run wrap-and-sort on packaging files.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 19 Dec 2016 22:37:39 +0100
