=== debian/control ===
--- 
+++ 
@@ -3,8 +3,19 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0~), ruby-rspec (>= 2.11), ruby-haml (>= 4.0), ruby-haml-contrib, ruby-maruku, ruby-fast-gettext, ruby-gettext (>= 2.3), ruby-i18n, ruby-json, ruby-actionpack, rake
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9),
+               gem2deb,
+               rake,
+               ruby-actionpack,
+               ruby-fast-gettext,
+               ruby-gettext (>= 2.3),
+               ruby-haml (>= 4.0),
+               ruby-haml-contrib,
+               ruby-i18n,
+               ruby-json,
+               ruby-maruku,
+               ruby-rspec (>= 2.11)
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-haml-magic-translations.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-haml-magic-translations.git
 Homepage: https://github.com/potager/haml-magic-translations
@@ -13,7 +24,11 @@
 Package: ruby-haml-magic-translations
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-haml (>= 4.0), ruby-fast-gettext | ruby-gettext | ruby-i18n
+Depends: ruby | ruby-interpreter,
+         ruby-fast-gettext | ruby-gettext | ruby-i18n,
+         ruby-haml (>= 4.0),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: rake
 Description: internationalization library for Haml templates
  Haml::MagicTranslations provides "magical translations" for the Haml
